List summary templates
curl --request GET \
--url https://api.{workspaceId}.clinia.cloud/ai/v1/summary-templatesimport requests
url = "https://api.{workspaceId}.clinia.cloud/ai/v1/summary-templates"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.{workspaceId}.clinia.cloud/ai/v1/summary-templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"title": "<string>",
"sections": [
{
"title": "<string>",
"description": "<string>"
}
]
}
],
"meta": {
"total": 1,
"page": 1,
"perPage": 123
}
}{
"code": 400,
"type": "INVALID_ARGUMENT",
"message": "Invalid request parameters"
}{
"code": 401,
"type": "UNAUTHENTICATED",
"message": "Unauthenticated"
}{
"code": 403,
"type": "PERMISSION_DENIED",
"message": "Permission denied"
}{
"code": 500,
"type": "INTERNAL",
"message": "Internal Server Error"
}Summary Templates
List summary templates
Retrieve a paginated list of summary templates.
GET
/
ai
/
v1
/
summary-templates
List summary templates
Headers
The ID of the user making the request. Used to associate the request with a specific user.
Query Parameters
The page number to retrieve.
Required range:
x >= 0The number of elements per page.
Was this page helpful?
⌘I